# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-27 13:13
from __future__ import unicode_literals

from django.db import migrations, models
import embed_video.fields


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0008_auto_20170826_1700'),
    ]

    operations = [
        migrations.CreateModel(
            name='ShippingVideoReview',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('video', embed_video.fields.EmbedVideoField(verbose_name='видео')),
                ('title', models.CharField(max_length=255, verbose_name='заголовок')),
                ('subtitle', models.CharField(max_length=255, verbose_name='подзаголовок')),
            ],
            options={
                'verbose_name_plural': 'видео отзывы',
                'verbose_name': 'видео отзыв',
            },
        ),
        migrations.AlterModelOptions(
            name='orderanditemcharges',
            options={'verbose_name': 'способ доставки', 'verbose_name_plural': 'способы доставки'},
        ),
        migrations.AlterModelOptions(
            name='shippingrange',
            options={'verbose_name': 'ценовой диапазон', 'verbose_name_plural': 'ценовые диапазоны'},
        ),
        migrations.AlterField(
            model_name='orderanditemcharges',
            name='territories',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Москва'), (1, 'Москва в пределах МКАД'), (2, 'Москва в пределах ММК'), (3, 'По России')], verbose_name='территории'),
        ),
        migrations.AlterField(
            model_name='shippingrange',
            name='max_basket_price',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=11, verbose_name='максимальная цена корзины'),
        ),
        migrations.AlterField(
            model_name='shippingrange',
            name='min_basket_price',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=11, verbose_name='минимальная цена корзины'),
        ),
        migrations.AlterField(
            model_name='shippingrange',
            name='price',
            field=models.DecimalField(decimal_places=2, max_digits=11, verbose_name='цена за заказ'),
        ),
    ]
